l_english:
 #Vanilla Fixes
 decision_cost_CP_3_pp_15:0 "£command_power  §Y3§! £pol_power  §Y15§!"
 decision_cost_CP_3_pp_15_blocked:0 "£command_power  §R3§! £pol_power  §R15§!"
 decision_cost_CP_3_pp_15_tooltip:0 "It costs £command_power  §Y3§! £pol_power  §Y15§! to take the decision"
 
 
 
 
 #KSR
 KSR_state_transfer_cat:0 "Territorial Disputes"
 KSR_state_transfer_cat_desc:0 "There is some territory in question that has been a subject of dispute between us and other countries. We could take additional steps to find a solution that will benefit us in one way or another."
 
 KSR_form_grand_duchy_lithuania_cat:0 "Resurrect the Grand Duchy"
 KSR_form_grand_duchy_lithuania_cat_desc:0 "There was a time when Lithuania was territorially the largest country in Europe. The real glorydays of the past can be traced back to the inter-sea empire lead by the powerful and militant Baltic Lithuanian tribe - the ruler of many Slavs. Perhaps we shall bring the Ruthenians back into the fold once again."
 KSR_form_grand_duchy_lithuania:0 "Re-form the Grand Duchy of Lithuania"
 
 LIT_move_capital_to_vilnius_desc:0 "Vilnius is back under our judicial control. As it is our traditional capital and the one outlined in our constitution, we must restore our government there at once."
 LIT_move_capital_to_kaunas:0 "Move temporary capital to Kaunas"
 LIT_move_capital_to_kaunas_desc:0 "Vilnius is no longer under our control. To ensure that the government of Lithuania continues to function, we need to establish it in our second most important city."
 
 KSR_move_capital_to_istanbul:0 "Move Capital to [797.GetName]"
 
 ROM_claim_970:0 "Claim [970.GetName]"
 ROM_claim_1021:0 "Claim [1021.GetName]"
 ROM_claim_1410:0 "Claim [1410.GetName]"
 ROM_claim_1022:0 "Claim [1022.GetName]"
 ROM_claim_1023:0 "Claim [1023.GetName]"
 ROM_claim_1024:0 "Claim [1024.GetName]"
 ROM_claim_1026:0 "Claim [1026.GetName]"
 ROM_claim_1027:0 "Claim [1027.GetName]"
 ROM_claim_1028:0 "Claim [1028.GetName]"
 ROM_claim_1029:0 "Claim [1029.GetName]"
 ROM_claim_1030:0 "Claim [1030.GetName]"
 ROM_claim_1032:0 "Claim [1032.GetName]"
 ROM_claim_1033:0 "Claim [1033.GetName]"
 ROM_claim_1034:0 "Claim [1034.GetName]"
 ROM_claim_1035:0 "Claim [1035.GetName]"
 ROM_claim_1388:0 "Claim [1388.GetName]"
 ROM_claim_1038:0 "Claim [1038.GetName]"
 ROM_claim_1043:0 "Claim [1043.GetName]"
 ROM_claim_1044:0 "Claim [1044.GetName]"
 ROM_claim_1045:0 "Claim [1045.GetName]"
 ROM_claim_1046:0 "Claim [1046.GetName]"
 ROM_claim_1047:0 "Claim [1047.GetName]"
 ROM_claim_1048:0 "Claim [1048.GetName]"
 ROM_claim_1296:0 "Claim [1048.GetName]"
 ROM_claim_1298:0 "Claim [1298.GetName]"
 ROM_claim_1299:0 "Claim [1299.GetName]"
 ROM_claim_1300:0 "Claim [1300.GetName]"
 ROM_claim_1307:0 "Claim [1307.GetName]"
 ROM_claim_1411:0 "Claim [1411.GetName]"
 ROM_claim_1412:0 "Claim [1412.GetName]"
 ROM_claim_1477:0 "Claim [1477.GetName]"
 ROM_claim_1478:0 "Claim [1478.GetName]"
 
 PRC_infiltrate_1423:0 "Infiltrate [1423.GetName]"
 PRC_infiltrate_1424:0 "Infiltrate [1424.GetName]"
 PRC_infiltrate_1425:0 "Infiltrate [1425.GetName]"
 PRC_infiltrate_1426:0 "Infiltrate [1426.GetName]"
 PRC_infiltrate_1427:0 "Infiltrate [1427.GetName]"
 PRC_infiltrate_1428:0 "Infiltrate [1428.GetName]"
 PRC_infiltrate_1429:0 "Infiltrate [1429.GetName]"
 PRC_infiltrate_1430:0 "Infiltrate [1430.GetName]"
 PRC_infiltrate_1431:0 "Infiltrate [1431.GetName]"
 PRC_infiltrate_1443:0 "Infiltrate [1443.GetName]"
 PRC_infiltrate_1444:0 "Infiltrate [1444.GetName]"
 PRC_infiltrate_1445:0 "Infiltrate [1445.GetName]"
 PRC_infiltrate_1446:0 "Infiltrate [1446.GetName]"
 PRC_infiltrate_1447:0 "Infiltrate [1447.GetName]"
 PRC_infiltrate_1448:0 "Infiltrate [1448.GetName]"
 PRC_infiltrate_1449:0 "Infiltrate [1449.GetName]"
 PRC_infiltrate_1450:0 "Infiltrate [1450.GetName]"
 PRC_infiltrate_1451:0 "Infiltrate [1451.GetName]"
 PRC_infiltrate_1474:0 "Infiltrate [1474.GetName]"
 PRC_infiltrate_1475:0 "Infiltrate [1475.GetName]"
 PRC_infiltrate_1476:0 "Infiltrate [1476.GetName]"
 PRC_infiltrate_1487:0 "Infiltrate [1487.GetName]"
 PRC_infiltrate_1488:0 "Infiltrate [1488.GetName]"
 PRC_infiltrate_1489:0 "Infiltrate [1489.GetName]"
 PRC_infiltrate_1494:0 "Infiltrate [1494.GetName]"
 PRC_infiltrate_1495:0 "Infiltrate [1495.GetName]"
 PRC_infiltrate_1496:0 "Infiltrate [1496.GetName]"
 PRC_infiltrate_1497:0 "Infiltrate [1497.GetName]"
 PRC_infiltrate_1498:0 "Infiltrate [1498.GetName]"
 PRC_infiltrate_1499:0 "Infiltrate [1499.GetName]"
 PRC_infiltrate_1500:0 "Infiltrate [1500.GetName]"
 PRC_infiltrate_1501:0 "Infiltrate [1501.GetName]"
 PRC_infiltrate_1502:0 "Infiltrate [1502.GetName]"
 PRC_infiltrate_1503:0 "Infiltrate [1503.GetName]"
 PRC_infiltrate_1504:0 "Infiltrate [1504.GetName]"
 PRC_infiltrate_1505:0 "Infiltrate [1505.GetName]"
 
 communist_infiltration_in_1423:0 "Communist Infiltration in [1423.GetName]"
 communist_infiltration_in_1424:0 "Communist Infiltration in [1424.GetName]"
 communist_infiltration_in_1425:0 "Communist Infiltration in [1425.GetName]"
 communist_infiltration_in_1426:0 "Communist Infiltration in [1426.GetName]"
 communist_infiltration_in_1427:0 "Communist Infiltration in [1427.GetName]"
 communist_infiltration_in_1428:0 "Communist Infiltration in [1428.GetName]"
 communist_infiltration_in_1429:0 "Communist Infiltration in [1429.GetName]"
 communist_infiltration_in_1430:0 "Communist Infiltration in [1430.GetName]"
 communist_infiltration_in_1431:0 "Communist Infiltration in [1431.GetName]"
 communist_infiltration_in_1443:0 "Communist Infiltration in [1443.GetName]"
 communist_infiltration_in_1444:0 "Communist Infiltration in [1444.GetName]"
 communist_infiltration_in_1445:0 "Communist Infiltration in [1445.GetName]"
 communist_infiltration_in_1446:0 "Communist Infiltration in [1446.GetName]"
 communist_infiltration_in_1447:0 "Communist Infiltration in [1447.GetName]"
 communist_infiltration_in_1448:0 "Communist Infiltration in [1448.GetName]"
 communist_infiltration_in_1449:0 "Communist Infiltration in [1449.GetName]"
 communist_infiltration_in_1450:0 "Communist Infiltration in [1450.GetName]"
 communist_infiltration_in_1451:0 "Communist Infiltration in [1451.GetName]"
 communist_infiltration_in_1474:0 "Communist Infiltration in [1474.GetName]"
 communist_infiltration_in_1475:0 "Communist Infiltration in [1475.GetName]"
 communist_infiltration_in_1476:0 "Communist Infiltration in [1476.GetName]"
 communist_infiltration_in_1487:0 "Communist Infiltration in [1487.GetName]"
 communist_infiltration_in_1488:0 "Communist Infiltration in [1488.GetName]"
 communist_infiltration_in_1489:0 "Communist Infiltration in [1489.GetName]"
 communist_infiltration_in_1494:0 "Communist Infiltration in [1494.GetName]"
 communist_infiltration_in_1495:0 "Communist Infiltration in [1495.GetName]"
 communist_infiltration_in_1496:0 "Communist Infiltration in [1496.GetName]"
 communist_infiltration_in_1497:0 "Communist Infiltration in [1497.GetName]"
 communist_infiltration_in_1498:0 "Communist Infiltration in [1498.GetName]"
 communist_infiltration_in_1499:0 "Communist Infiltration in [1499.GetName]"
 communist_infiltration_in_1500:0 "Communist Infiltration in [1500.GetName]"
 communist_infiltration_in_1501:0 "Communist Infiltration in [1501.GetName]"
 communist_infiltration_in_1502:0 "Communist Infiltration in [1502.GetName]"
 communist_infiltration_in_1503:0 "Communist Infiltration in [1503.GetName]"
 communist_infiltration_in_1504:0 "Communist Infiltration in [1504.GetName]"
 communist_infiltration_in_1505:0 "Communist Infiltration in [1505.GetName]"
 
 CHI_communist_infiltration_state_1489:0 " [1489.GetName][1489.GetCommaIfMoreInfiltration]"
 
 WTT_build_support_in_1489:0 "Build Support In [1489.GetName] §G([?1489.state_political_support_value|+0])§!"
 WTT_build_support_in_1489_desc:0 "§W§H[1489.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1489.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1489.GetLocalStateSupport_CHI][1489.GetLocalStateSupport_PRC][1489.GetLocalStateSupport_GXC][1489.GetLocalStateSupport_YUN][1489.GetLocalStateSupport_SHX][1489.GetLocalStateSupport_XSM][1489.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1494:0 "Build Support In [1494.GetName] §G([?1494.state_political_support_value|+0])§!"
 WTT_build_support_in_1494_desc:0 "§W§H[1494.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1494.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1494.GetLocalStateSupport_CHI][1494.GetLocalStateSupport_PRC][1494.GetLocalStateSupport_GXC][1494.GetLocalStateSupport_YUN][1494.GetLocalStateSupport_SHX][1494.GetLocalStateSupport_XSM][1494.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1495:0 "Build Support In [1495.GetName] §G([?1495.state_political_support_value|+0])§!"
 WTT_build_support_in_1495_desc:0 "§W§H[1495.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1495.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1495.GetLocalStateSupport_CHI][1495.GetLocalStateSupport_PRC][1495.GetLocalStateSupport_GXC][1495.GetLocalStateSupport_YUN][1495.GetLocalStateSupport_SHX][1495.GetLocalStateSupport_XSM][1495.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1496:0 "Build Support In [1496.GetName] §G([?1496.state_political_support_value|+0])§!"
 WTT_build_support_in_1496_desc:0 "§W§H[1496.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1496.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1496.GetLocalStateSupport_CHI][1496.GetLocalStateSupport_PRC][1496.GetLocalStateSupport_GXC][1496.GetLocalStateSupport_YUN][1496.GetLocalStateSupport_SHX][1496.GetLocalStateSupport_XSM][1496.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1497:0 "Build Support In [1497.GetName] §G([?1497.state_political_support_value|+0])§!"
 WTT_build_support_in_1497_desc:0 "§W§H[1497.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1497.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1497.GetLocalStateSupport_CHI][1497.GetLocalStateSupport_PRC][1497.GetLocalStateSupport_GXC][1497.GetLocalStateSupport_YUN][1497.GetLocalStateSupport_SHX][1497.GetLocalStateSupport_XSM][1497.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1498:0 "Build Support In [1498.GetName] §G([?1498.state_political_support_value|+0])§!"
 WTT_build_support_in_1498_desc:0 "§W§H[1498.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1498.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1498.GetLocalStateSupport_CHI][1498.GetLocalStateSupport_PRC][1498.GetLocalStateSupport_GXC][1498.GetLocalStateSupport_YUN][1498.GetLocalStateSupport_SHX][1498.GetLocalStateSupport_XSM][1498.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1499:0 "Build Support In [1499.GetName] §G([?1499.state_political_support_value|+0])§!"
 WTT_build_support_in_1499_desc:0 "§W§H[1499.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1499.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1499.GetLocalStateSupport_CHI][1499.GetLocalStateSupport_PRC][1499.GetLocalStateSupport_GXC][1499.GetLocalStateSupport_YUN][1499.GetLocalStateSupport_SHX][1499.GetLocalStateSupport_XSM][1499.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1500:0 "Build Support In [1500.GetName] §G([?1500.state_political_support_value|+0])§!"
 WTT_build_support_in_1500_desc:0 "§W§H[1500.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1500.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1500.GetLocalStateSupport_CHI][1500.GetLocalStateSupport_PRC][1500.GetLocalStateSupport_GXC][1500.GetLocalStateSupport_YUN][1500.GetLocalStateSupport_SHX][1500.GetLocalStateSupport_XSM][1500.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1501:0 "Build Support In [1501.GetName] §G([?1501.state_political_support_value|+0])§!"
 WTT_build_support_in_1501_desc:0 "§W§H[1501.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1501.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1501.GetLocalStateSupport_CHI][1501.GetLocalStateSupport_PRC][1501.GetLocalStateSupport_GXC][1501.GetLocalStateSupport_YUN][1501.GetLocalStateSupport_SHX][1501.GetLocalStateSupport_XSM][1501.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1502:0 "Build Support In [1502.GetName] §G([?1502.state_political_support_value|+0])§!"
 WTT_build_support_in_1502_desc:0 "§W§H[1502.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1502.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1502.GetLocalStateSupport_CHI][1502.GetLocalStateSupport_PRC][1502.GetLocalStateSupport_GXC][1502.GetLocalStateSupport_YUN][1502.GetLocalStateSupport_SHX][1502.GetLocalStateSupport_XSM][1502.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1503:0 "Build Support In [1503.GetName] §G([?1503.state_political_support_value|+0])§!"
 WTT_build_support_in_1503_desc:0 "§W§H[1503.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1503.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1503.GetLocalStateSupport_CHI][1503.GetLocalStateSupport_PRC][1503.GetLocalStateSupport_GXC][1503.GetLocalStateSupport_YUN][1503.GetLocalStateSupport_SHX][1503.GetLocalStateSupport_XSM][1503.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1504:0 "Build Support In [1504.GetName] §G([?1504.state_political_support_value|+0])§!"
 WTT_build_support_in_1504_desc:0 "§W§H[1504.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1504.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1504.GetLocalStateSupport_CHI][1504.GetLocalStateSupport_PRC][1504.GetLocalStateSupport_GXC][1504.GetLocalStateSupport_YUN][1504.GetLocalStateSupport_SHX][1504.GetLocalStateSupport_XSM][1504.GetLocalStateSupport_SIK]§!"
 
 WTT_build_support_in_1505:0 "Build Support In [1505.GetName] §G([?1505.state_political_support_value|+0])§!"
 WTT_build_support_in_1505_desc:0 "§W§H[1505.GetStateMajorityCountryName]§! has §HState Majority§! and receives [?1505.state_political_support_value|+0] §HPolitical Support Points§! until a different country gains higher §HLocal Support§!\n\n§HLocal Support§!:\n[1505.GetLocalStateSupport_CHI][1505.GetLocalStateSupport_PRC][1505.GetLocalStateSupport_GXC][1505.GetLocalStateSupport_YUN][1505.GetLocalStateSupport_SHX][1505.GetLocalStateSupport_XSM][1505.GetLocalStateSupport_SIK]§!"
 
 WTT_remove_opposition_in_1494:0 "Remove Opposition In [1494.GetName]"
 WTT_remove_opposition_in_1495:0 "Remove Opposition In [1495.GetName]"
 WTT_remove_opposition_in_1496:0 "Remove Opposition In [1496.GetName]"
 WTT_remove_opposition_in_1497:0 "Remove Opposition In [1497.GetName]"
 WTT_remove_opposition_in_1498:0 "Remove Opposition In [1498.GetName]"
 WTT_remove_opposition_in_1499:0 "Remove Opposition In [1499.GetName]"
 WTT_remove_opposition_in_1500:0 "Remove Opposition In [1500.GetName]"
 WTT_remove_opposition_in_1501:0 "Remove Opposition In [1501.GetName]"
 WTT_remove_opposition_in_1502:0 "Remove Opposition In [1502.GetName]"
 WTT_remove_opposition_in_1503:0 "Remove Opposition In [1503.GetName]"
 WTT_remove_opposition_in_1504:0 "Remove Opposition In [1504.GetName]"
 WTT_remove_opposition_in_1505:0 "Remove Opposition In [1505.GetName]"
 
 
 HCH_political_support:0 "[scope_HCH.GetNameDefCap] has [?scope_HCH.total_political_support_points|+0] §HPolitical Support Points§!\n"
 HCH_full_political_support:0 "[scope_HCH.GetNameDefCap] has [?scope_HCH.total_political_support_points|+0] §HPolitical Support Points§!\n[scope_HCH.GetStateSupport][scope_HCH.GetWarlordSupport][scope_HCH.GetOtherSupport]\n\n"
 HCH_warlord_support:0 "\n§HWarlord Support§!:[scope_HCH.GetWarlordSupportFromGXC][scope_HCH.GetWarlordSupportFromYUN][scope_HCH.GetWarlordSupportFromSHX][scope_HCH.GetWarlordSupportFromXSM][scope_HCH.GetWarlordSupportFromHCH]"
 warlord_support_from_HCH:0 " [HCH.GetNameDefCap]([?HCH.warlord_political_support_value|+0])"
 HCH_other_support:0 "\n§HOther Activities§!: [?scope_HCH.other_political_support|+0]"
 HCH_local_state_support:0 "    [scope_HCH.GetNameDef]: [?From.political_platform_hch|H0]\n"
 scope_HCH_GetNameDef:0 "[scope_HCH.GetNameDefCap]"
 
 
 CHI_state_support:0 "§HState Majority§!: [scope_CHI.GetFujian][scope_CHI.GetFujianPoints][scope_CHI.GetZhejiang][scope_CHI.GetZhejiangPoints][scope_CHI.GetShandong][scope_CHI.GetShandongPoints][scope_CHI.GetJiangsu][scope_CHI.GetJiangsuPoints][scope_CHI.GetJiangxi][scope_CHI.GetJiangxiPoints][scope_CHI.GetXikang][scope_CHI.GetXikangPoints][scope_CHI.GetHunan][scope_CHI.GetHunanPoints][scope_CHI.GetGuizhou][scope_CHI.GetGuizhouPoints][scope_CHI.GetSichuan][scope_CHI.GetSichuanPoints][scope_CHI.GetAnhui][scope_CHI.GetAnhuiPoints][scope_CHI.GetHenan][scope_CHI.GetHenanPoints][scope_CHI.GetBeijing][scope_CHI.GetBeijingPoints][scope_CHI.GetShanghai][scope_CHI.GetShanghaiPoints][scope_CHI.GetHebei][scope_CHI.GetHebeiPoints][scope_CHI.GetHubei][scope_CHI.GetHubeiPoints][scope_CHI.GetShanxi][scope_CHI.GetShanxiPoints][scope_CHI.GetSuiyuan][scope_CHI.GetSuiyuanPoints][scope_CHI.GetShaanxi][scope_CHI.GetShaanxiPoints][scope_CHI.GetGansu][scope_CHI.GetGansuPoints][scope_CHI.GetQinghai][scope_CHI.GetQinghaiPoints][scope_CHI.GetNingxia][scope_CHI.GetNingxiaPoints][scope_CHI.GetTaklamakan][scope_CHI.GetTaklamakanPoints][scope_CHI.GetUrumqi][scope_CHI.GetUrumqiPoints][scope_CHI.GetDzungaria][scope_CHI.GetDzungariaPoints][scope_CHI.GetYarkand][scope_CHI.GetYarkandPoints][scope_CHI.GetYunnan][scope_CHI.GetYunnanPoints][scope_CHI.GetHainan][scope_CHI.GetHainanPoints][scope_CHI.GetGuangzhou][scope_CHI.GetGuangzhouPoints][scope_CHI.GetGuangdong][scope_CHI.GetGuangdongPoints][scope_CHI.GetNanning][scope_CHI.GetNanningPoints][scope_CHI.GetGuangxi][scope_CHI.GetGuangxiPoints][scope_CHI.Get1489][scope_CHI.Get1489Points][scope_CHI.Get1490][scope_CHI.Get1490Points][scope_CHI.Get1491][scope_CHI.Get1491Points][scope_CHI.Get1492][scope_CHI.Get1492Points][scope_CHI.Get1493][scope_CHI.Get1493Points][scope_CHI.Get1494][scope_CHI.Get1494Points][scope_CHI.Get1495][scope_CHI.Get1495Points][scope_CHI.Get1496][scope_CHI.Get1496Points][scope_CHI.Get1497][scope_CHI.Get1497Points][scope_CHI.Get1498][scope_CHI.Get1498Points][scope_CHI.Get1499][scope_CHI.Get1499Points][scope_CHI.Get1500][scope_CHI.Get1500Points][scope_CHI.Get1501][scope_CHI.Get1501Points][scope_CHI.Get1502][scope_CHI.Get1502Points][scope_CHI.Get1503][scope_CHI.Get1503Points][scope_CHI.Get1504][scope_CHI.Get1504Points][scope_CHI.Get1505][scope_CHI.Get1505Points]"
 
 PRC_state_support:0 "§HState Majority§!: [scope_PRC.GetFujian][scope_PRC.GetFujianPoints][scope_PRC.GetZhejiang][scope_PRC.GetZhejiangPoints][scope_PRC.GetShandong][scope_PRC.GetShandongPoints][scope_PRC.GetJiangsu][scope_PRC.GetJiangsuPoints][scope_PRC.GetJiangxi][scope_PRC.GetJiangxiPoints][scope_PRC.GetXikang][scope_PRC.GetXikangPoints][scope_PRC.GetHunan][scope_PRC.GetHunanPoints][scope_PRC.GetGuizhou][scope_PRC.GetGuizhouPoints][scope_PRC.GetSichuan][scope_PRC.GetSichuanPoints][scope_PRC.GetAnhui][scope_PRC.GetAnhuiPoints][scope_PRC.GetHenan][scope_PRC.GetHenanPoints][scope_PRC.GetBeijing][scope_PRC.GetBeijingPoints][scope_PRC.GetShanghai][scope_PRC.GetShanghaiPoints][scope_PRC.GetHebei][scope_PRC.GetHebeiPoints][scope_PRC.GetHubei][scope_PRC.GetHubeiPoints][scope_PRC.GetShanxi][scope_PRC.GetShanxiPoints][scope_PRC.GetSuiyuan][scope_PRC.GetSuiyuanPoints][scope_PRC.GetShaanxi][scope_PRC.GetShaanxiPoints][scope_PRC.GetGansu][scope_PRC.GetGansuPoints][scope_PRC.GetQinghai][scope_PRC.GetQinghaiPoints][scope_PRC.GetNingxia][scope_PRC.GetNingxiaPoints][scope_PRC.GetTaklamakan][scope_PRC.GetTaklamakanPoints][scope_PRC.GetUrumqi][scope_PRC.GetUrumqiPoints][scope_PRC.GetDzungaria][scope_PRC.GetDzungariaPoints][scope_PRC.GetYarkand][scope_PRC.GetYarkandPoints][scope_PRC.GetYunnan][scope_PRC.GetYunnanPoints][scope_PRC.GetHainan][scope_PRC.GetHainanPoints][scope_PRC.GetGuangzhou][scope_PRC.GetGuangzhouPoints][scope_PRC.GetGuangdong][scope_PRC.GetGuangdongPoints][scope_PRC.GetNanning][scope_PRC.GetNanningPoints][scope_PRC.GetGuangxi][scope_PRC.GetGuangxiPoints][scope_PRC.Get1489][scope_PRC.Get1489Points][scope_PRC.Get1490][scope_PRC.Get1490Points][scope_PRC.Get1491][scope_PRC.Get1491Points][scope_PRC.Get1492][scope_PRC.Get1492Points][scope_PRC.Get1493][scope_PRC.Get1493Points][scope_PRC.Get1494][scope_PRC.Get1494Points][scope_PRC.Get1495][scope_PRC.Get1495Points][scope_PRC.Get1496][scope_PRC.Get1496Points][scope_PRC.Get1497][scope_PRC.Get1497Points][scope_PRC.Get1498][scope_PRC.Get1498Points][scope_PRC.Get1499][scope_PRC.Get1499Points][scope_PRC.Get1500][scope_PRC.Get1500Points][scope_PRC.Get1501][scope_PRC.Get1501Points][scope_PRC.Get1502][scope_PRC.Get1502Points][scope_PRC.Get1503][scope_PRC.Get1503Points][scope_PRC.Get1504][scope_PRC.Get1504Points][scope_PRC.Get1505][scope_PRC.Get1505Points]"
 
 GXC_state_support:0 "§HState Majority§!: [scope_GXC.GetFujian][scope_GXC.GetFujianPoints][scope_GXC.GetZhejiang][scope_GXC.GetZhejiangPoints][scope_GXC.GetShandong][scope_GXC.GetShandongPoints][scope_GXC.GetJiangsu][scope_GXC.GetJiangsuPoints][scope_GXC.GetJiangxi][scope_GXC.GetJiangxiPoints][scope_GXC.GetXikang][scope_GXC.GetXikangPoints][scope_GXC.GetHunan][scope_GXC.GetHunanPoints][scope_GXC.GetGuizhou][scope_GXC.GetGuizhouPoints][scope_GXC.GetSichuan][scope_GXC.GetSichuanPoints][scope_GXC.GetAnhui][scope_GXC.GetAnhuiPoints][scope_GXC.GetHenan][scope_GXC.GetHenanPoints][scope_GXC.GetBeijing][scope_GXC.GetBeijingPoints][scope_GXC.GetShanghai][scope_GXC.GetShanghaiPoints][scope_GXC.GetHebei][scope_GXC.GetHebeiPoints][scope_GXC.GetHubei][scope_GXC.GetHubeiPoints][scope_GXC.GetShanxi][scope_GXC.GetShanxiPoints][scope_GXC.GetSuiyuan][scope_GXC.GetSuiyuanPoints][scope_GXC.GetShaanxi][scope_GXC.GetShaanxiPoints][scope_GXC.GetGansu][scope_GXC.GetGansuPoints][scope_GXC.GetQinghai][scope_GXC.GetQinghaiPoints][scope_GXC.GetNingxia][scope_GXC.GetNingxiaPoints][scope_GXC.GetTaklamakan][scope_GXC.GetTaklamakanPoints][scope_GXC.GetUrumqi][scope_GXC.GetUrumqiPoints][scope_GXC.GetDzungaria][scope_GXC.GetDzungariaPoints][scope_GXC.GetYarkand][scope_GXC.GetYarkandPoints][scope_GXC.GetYunnan][scope_GXC.GetYunnanPoints][scope_GXC.GetHainan][scope_GXC.GetHainanPoints][scope_GXC.GetGuangzhou][scope_GXC.GetGuangzhouPoints][scope_GXC.GetGuangdong][scope_GXC.GetGuangdongPoints][scope_GXC.GetNanning][scope_GXC.GetNanningPoints][scope_GXC.GetGuangxi][scope_GXC.GetGuangxiPoints][scope_GXC.Get1489][scope_GXC.Get1489Points][scope_GXC.Get1490][scope_GXC.Get1490Points][scope_GXC.Get1491][scope_GXC.Get1491Points][scope_GXC.Get1492][scope_GXC.Get1492Points][scope_GXC.Get1493][scope_GXC.Get1493Points][scope_GXC.Get1494][scope_GXC.Get1494Points][scope_GXC.Get1495][scope_GXC.Get1495Points][scope_GXC.Get1496][scope_GXC.Get1496Points][scope_GXC.Get1497][scope_GXC.Get1497Points][scope_GXC.Get1498][scope_GXC.Get1498Points][scope_GXC.Get1499][scope_GXC.Get1499Points][scope_GXC.Get1500][scope_GXC.Get1500Points][scope_GXC.Get1501][scope_GXC.Get1501Points][scope_GXC.Get1502][scope_GXC.Get1502Points][scope_GXC.Get1503][scope_GXC.Get1503Points][scope_GXC.Get1504][scope_GXC.Get1504Points][scope_GXC.Get1505][scope_GXC.Get1505Points]"
 
 YUN_state_support:0 "§HState Majority§!: [scope_YUN.GetFujian][scope_YUN.GetFujianPoints][scope_YUN.GetZhejiang][scope_YUN.GetZhejiangPoints][scope_YUN.GetShandong][scope_YUN.GetShandongPoints][scope_YUN.GetJiangsu][scope_YUN.GetJiangsuPoints][scope_YUN.GetJiangxi][scope_YUN.GetJiangxiPoints][scope_YUN.GetXikang][scope_YUN.GetXikangPoints][scope_YUN.GetHunan][scope_YUN.GetHunanPoints][scope_YUN.GetGuizhou][scope_YUN.GetGuizhouPoints][scope_YUN.GetSichuan][scope_YUN.GetSichuanPoints][scope_YUN.GetAnhui][scope_YUN.GetAnhuiPoints][scope_YUN.GetHenan][scope_YUN.GetHenanPoints][scope_YUN.GetBeijing][scope_YUN.GetBeijingPoints][scope_YUN.GetShanghai][scope_YUN.GetShanghaiPoints][scope_YUN.GetHebei][scope_YUN.GetHebeiPoints][scope_YUN.GetHubei][scope_YUN.GetHubeiPoints][scope_YUN.GetShanxi][scope_YUN.GetShanxiPoints][scope_YUN.GetSuiyuan][scope_YUN.GetSuiyuanPoints][scope_YUN.GetShaanxi][scope_YUN.GetShaanxiPoints][scope_YUN.GetGansu][scope_YUN.GetGansuPoints][scope_YUN.GetQinghai][scope_YUN.GetQinghaiPoints][scope_YUN.GetNingxia][scope_YUN.GetNingxiaPoints][scope_YUN.GetTaklamakan][scope_YUN.GetTaklamakanPoints][scope_YUN.GetUrumqi][scope_YUN.GetUrumqiPoints][scope_YUN.GetDzungaria][scope_YUN.GetDzungariaPoints][scope_YUN.GetYarkand][scope_YUN.GetYarkandPoints][scope_YUN.GetYunnan][scope_YUN.GetYunnanPoints][scope_YUN.GetHainan][scope_YUN.GetHainanPoints][scope_YUN.GetGuangzhou][scope_YUN.GetGuangzhouPoints][scope_YUN.GetGuangdong][scope_YUN.GetGuangdongPoints][scope_YUN.GetNanning][scope_YUN.GetNanningPoints][scope_YUN.GetGuangxi][scope_YUN.GetGuangxiPoints][scope_YUN.Get1489][scope_YUN.Get1489Points][scope_YUN.Get1490][scope_YUN.Get1490Points][scope_YUN.Get1491][scope_YUN.Get1491Points][scope_YUN.Get1492][scope_YUN.Get1492Points][scope_YUN.Get1493][scope_YUN.Get1493Points][scope_YUN.Get1494][scope_YUN.Get1494Points][scope_YUN.Get1495][scope_YUN.Get1495Points][scope_YUN.Get1496][scope_YUN.Get1496Points][scope_YUN.Get1497][scope_YUN.Get1497Points][scope_YUN.Get1498][scope_YUN.Get1498Points][scope_YUN.Get1499][scope_YUN.Get1499Points][scope_YUN.Get1500][scope_YUN.Get1500Points][scope_YUN.Get1501][scope_YUN.Get1501Points][scope_YUN.Get1502][scope_YUN.Get1502Points][scope_YUN.Get1503][scope_YUN.Get1503Points][scope_YUN.Get1504][scope_YUN.Get1504Points][scope_YUN.Get1505][scope_YUN.Get1505Points]"
 
 SHX_state_support:0 "§HState Majority§!: [scope_SHX.GetFujian][scope_SHX.GetFujianPoints][scope_SHX.GetZhejiang][scope_SHX.GetZhejiangPoints][scope_SHX.GetShandong][scope_SHX.GetShandongPoints][scope_SHX.GetJiangsu][scope_SHX.GetJiangsuPoints][scope_SHX.GetJiangxi][scope_SHX.GetJiangxiPoints][scope_SHX.GetXikang][scope_SHX.GetXikangPoints][scope_SHX.GetHunan][scope_SHX.GetHunanPoints][scope_SHX.GetGuizhou][scope_SHX.GetGuizhouPoints][scope_SHX.GetSichuan][scope_SHX.GetSichuanPoints][scope_SHX.GetAnhui][scope_SHX.GetAnhuiPoints][scope_SHX.GetHenan][scope_SHX.GetHenanPoints][scope_SHX.GetBeijing][scope_SHX.GetBeijingPoints][scope_SHX.GetShanghai][scope_SHX.GetShanghaiPoints][scope_SHX.GetHebei][scope_SHX.GetHebeiPoints][scope_SHX.GetHubei][scope_SHX.GetHubeiPoints][scope_SHX.GetShanxi][scope_SHX.GetShanxiPoints][scope_SHX.GetSuiyuan][scope_SHX.GetSuiyuanPoints][scope_SHX.GetShaanxi][scope_SHX.GetShaanxiPoints][scope_SHX.GetGansu][scope_SHX.GetGansuPoints][scope_SHX.GetQinghai][scope_SHX.GetQinghaiPoints][scope_SHX.GetNingxia][scope_SHX.GetNingxiaPoints][scope_SHX.GetTaklamakan][scope_SHX.GetTaklamakanPoints][scope_SHX.GetUrumqi][scope_SHX.GetUrumqiPoints][scope_SHX.GetDzungaria][scope_SHX.GetDzungariaPoints][scope_SHX.GetYarkand][scope_SHX.GetYarkandPoints][scope_SHX.GetYunnan][scope_SHX.GetYunnanPoints][scope_SHX.GetHainan][scope_SHX.GetHainanPoints][scope_SHX.GetGuangzhou][scope_SHX.GetGuangzhouPoints][scope_SHX.GetGuangdong][scope_SHX.GetGuangdongPoints][scope_SHX.GetNanning][scope_SHX.GetNanningPoints][scope_SHX.GetGuangxi][scope_SHX.GetGuangxiPoints][scope_SHX.Get1489][scope_SHX.Get1489Points][scope_SHX.Get1490][scope_SHX.Get1490Points][scope_SHX.Get1491][scope_SHX.Get1491Points][scope_SHX.Get1492][scope_SHX.Get1492Points][scope_SHX.Get1493][scope_SHX.Get1493Points][scope_SHX.Get1494][scope_SHX.Get1494Points][scope_SHX.Get1495][scope_SHX.Get1495Points][scope_SHX.Get1496][scope_SHX.Get1496Points][scope_SHX.Get1497][scope_SHX.Get1497Points][scope_SHX.Get1498][scope_SHX.Get1498Points][scope_SHX.Get1499][scope_SHX.Get1499Points][scope_SHX.Get1500][scope_SHX.Get1500Points][scope_SHX.Get1501][scope_SHX.Get1501Points][scope_SHX.Get1502][scope_SHX.Get1502Points][scope_SHX.Get1503][scope_SHX.Get1503Points][scope_SHX.Get1504][scope_SHX.Get1504Points][scope_SHX.Get1505][scope_SHX.Get1505Points]"
 
 XSM_state_support:0 "§HState Majority§!: [scope_XSM.GetFujian][scope_XSM.GetFujianPoints][scope_XSM.GetZhejiang][scope_XSM.GetZhejiangPoints][scope_XSM.GetShandong][scope_XSM.GetShandongPoints][scope_XSM.GetJiangsu][scope_XSM.GetJiangsuPoints][scope_XSM.GetJiangxi][scope_XSM.GetJiangxiPoints][scope_XSM.GetXikang][scope_XSM.GetXikangPoints][scope_XSM.GetHunan][scope_XSM.GetHunanPoints][scope_XSM.GetGuizhou][scope_XSM.GetGuizhouPoints][scope_XSM.GetSichuan][scope_XSM.GetSichuanPoints][scope_XSM.GetAnhui][scope_XSM.GetAnhuiPoints][scope_XSM.GetHenan][scope_XSM.GetHenanPoints][scope_XSM.GetBeijing][scope_XSM.GetBeijingPoints][scope_XSM.GetShanghai][scope_XSM.GetShanghaiPoints][scope_XSM.GetHebei][scope_XSM.GetHebeiPoints][scope_XSM.GetHubei][scope_XSM.GetHubeiPoints][scope_XSM.GetShanxi][scope_XSM.GetShanxiPoints][scope_XSM.GetSuiyuan][scope_XSM.GetSuiyuanPoints][scope_XSM.GetShaanxi][scope_XSM.GetShaanxiPoints][scope_XSM.GetGansu][scope_XSM.GetGansuPoints][scope_XSM.GetQinghai][scope_XSM.GetQinghaiPoints][scope_XSM.GetNingxia][scope_XSM.GetNingxiaPoints][scope_XSM.GetTaklamakan][scope_XSM.GetTaklamakanPoints][scope_XSM.GetUrumqi][scope_XSM.GetUrumqiPoints][scope_XSM.GetDzungaria][scope_XSM.GetDzungariaPoints][scope_XSM.GetYarkand][scope_XSM.GetYarkandPoints][scope_XSM.GetYunnan][scope_XSM.GetYunnanPoints][scope_XSM.GetHainan][scope_XSM.GetHainanPoints][scope_XSM.GetGuangzhou][scope_XSM.GetGuangzhouPoints][scope_XSM.GetGuangdong][scope_XSM.GetGuangdongPoints][scope_XSM.GetNanning][scope_XSM.GetNanningPoints][scope_XSM.GetGuangxi][scope_XSM.GetGuangxiPoints][scope_XSM.Get1489][scope_XSM.Get1489Points][scope_XSM.Get1490][scope_XSM.Get1490Points][scope_XSM.Get1491][scope_XSM.Get1491Points][scope_XSM.Get1492][scope_XSM.Get1492Points][scope_XSM.Get1493][scope_XSM.Get1493Points][scope_XSM.Get1494][scope_XSM.Get1494Points][scope_XSM.Get1495][scope_XSM.Get1495Points][scope_XSM.Get1496][scope_XSM.Get1496Points][scope_XSM.Get1497][scope_XSM.Get1497Points][scope_XSM.Get1498][scope_XSM.Get1498Points][scope_XSM.Get1499][scope_XSM.Get1499Points][scope_XSM.Get1500][scope_XSM.Get1500Points][scope_XSM.Get1501][scope_XSM.Get1501Points][scope_XSM.Get1502][scope_XSM.Get1502Points][scope_XSM.Get1503][scope_XSM.Get1503Points][scope_XSM.Get1504][scope_XSM.Get1504Points][scope_XSM.Get1505][scope_XSM.Get1505Points]"
 
 SIK_state_support:0 "§HState Majority§!: [scope_SIK.GetFujian][scope_SIK.GetFujianPoints][scope_SIK.GetZhejiang][scope_SIK.GetZhejiangPoints][scope_SIK.GetShandong][scope_SIK.GetShandongPoints][scope_SIK.GetJiangsu][scope_SIK.GetJiangsuPoints][scope_SIK.GetJiangxi][scope_SIK.GetJiangxiPoints][scope_SIK.GetXikang][scope_SIK.GetXikangPoints][scope_SIK.GetHunan][scope_SIK.GetHunanPoints][scope_SIK.GetGuizhou][scope_SIK.GetGuizhouPoints][scope_SIK.GetSichuan][scope_SIK.GetSichuanPoints][scope_SIK.GetAnhui][scope_SIK.GetAnhuiPoints][scope_SIK.GetHenan][scope_SIK.GetHenanPoints][scope_SIK.GetBeijing][scope_SIK.GetBeijingPoints][scope_SIK.GetShanghai][scope_SIK.GetShanghaiPoints][scope_SIK.GetHebei][scope_SIK.GetHebeiPoints][scope_SIK.GetHubei][scope_SIK.GetHubeiPoints][scope_SIK.GetShanxi][scope_SIK.GetShanxiPoints][scope_SIK.GetSuiyuan][scope_SIK.GetSuiyuanPoints][scope_SIK.GetShaanxi][scope_SIK.GetShaanxiPoints][scope_SIK.GetGansu][scope_SIK.GetGansuPoints][scope_SIK.GetQinghai][scope_SIK.GetQinghaiPoints][scope_SIK.GetNingxia][scope_SIK.GetNingxiaPoints][scope_SIK.GetTaklamakan][scope_SIK.GetTaklamakanPoints][scope_SIK.GetUrumqi][scope_SIK.GetUrumqiPoints][scope_SIK.GetDzungaria][scope_SIK.GetDzungariaPoints][scope_SIK.GetYarkand][scope_SIK.GetYarkandPoints][scope_SIK.GetYunnan][scope_SIK.GetYunnanPoints][scope_SIK.GetHainan][scope_SIK.GetHainanPoints][scope_SIK.GetGuangzhou][scope_SIK.GetGuangzhouPoints][scope_SIK.GetGuangdong][scope_SIK.GetGuangdongPoints][scope_SIK.GetNanning][scope_SIK.GetNanningPoints][scope_SIK.GetGuangxi][scope_SIK.GetGuangxiPoints][scope_SIK.Get1489][scope_SIK.Get1489Points][scope_SIK.Get1490][scope_SIK.Get1490Points][scope_SIK.Get1491][scope_SIK.Get1491Points][scope_SIK.Get1492][scope_SIK.Get1492Points][scope_SIK.Get1493][scope_SIK.Get1493Points][scope_SIK.Get1494][scope_SIK.Get1494Points][scope_SIK.Get1495][scope_SIK.Get1495Points][scope_SIK.Get1496][scope_SIK.Get1496Points][scope_SIK.Get1497][scope_SIK.Get1497Points][scope_SIK.Get1498][scope_SIK.Get1498Points][scope_SIK.Get1499][scope_SIK.Get1499Points][scope_SIK.Get1500][scope_SIK.Get1500Points][scope_SIK.Get1501][scope_SIK.Get1501Points][scope_SIK.Get1502][scope_SIK.Get1502Points][scope_SIK.Get1503][scope_SIK.Get1503Points][scope_SIK.Get1504][scope_SIK.Get1504Points][scope_SIK.Get1505][scope_SIK.Get1505Points]"
 
 HCH_state_support:0 "§HState Majority§!: [scope_HCH.GetFujian][scope_HCH.GetFujianPoints][scope_HCH.GetZhejiang][scope_HCH.GetZhejiangPoints][scope_HCH.GetShandong][scope_HCH.GetShandongPoints][scope_HCH.GetJiangsu][scope_HCH.GetJiangsuPoints][scope_HCH.GetJiangxi][scope_HCH.GetJiangxiPoints][scope_HCH.GetXikang][scope_HCH.GetXikangPoints][scope_HCH.GetHunan][scope_HCH.GetHunanPoints][scope_HCH.GetGuizhou][scope_HCH.GetGuizhouPoints][scope_HCH.GetSichuan][scope_HCH.GetSichuanPoints][scope_HCH.GetAnhui][scope_HCH.GetAnhuiPoints][scope_HCH.GetHenan][scope_HCH.GetHenanPoints][scope_HCH.GetBeijing][scope_HCH.GetBeijingPoints][scope_HCH.GetShanghai][scope_HCH.GetShanghaiPoints][scope_HCH.GetHebei][scope_HCH.GetHebeiPoints][scope_HCH.GetHubei][scope_HCH.GetHubeiPoints][scope_HCH.GetShanxi][scope_HCH.GetShanxiPoints][scope_HCH.GetSuiyuan][scope_HCH.GetSuiyuanPoints][scope_HCH.GetShaanxi][scope_HCH.GetShaanxiPoints][scope_HCH.GetGansu][scope_HCH.GetGansuPoints][scope_HCH.GetQinghai][scope_HCH.GetQinghaiPoints][scope_HCH.GetNingxia][scope_HCH.GetNingxiaPoints][scope_HCH.GetTaklamakan][scope_HCH.GetTaklamakanPoints][scope_HCH.GetUrumqi][scope_HCH.GetUrumqiPoints][scope_HCH.GetDzungaria][scope_HCH.GetDzungariaPoints][scope_HCH.GetYarkand][scope_HCH.GetYarkandPoints][scope_HCH.GetYunnan][scope_HCH.GetYunnanPoints][scope_HCH.GetHainan][scope_HCH.GetHainanPoints][scope_HCH.GetGuangzhou][scope_HCH.GetGuangzhouPoints][scope_HCH.GetGuangdong][scope_HCH.GetGuangdongPoints][scope_HCH.GetNanning][scope_HCH.GetNanningPoints][scope_HCH.GetGuangxi][scope_HCH.GetGuangxiPoints][scope_HCH.Get1489][scope_HCH.Get1489Points][scope_HCH.Get1490][scope_HCH.Get1490Points][scope_HCH.Get1491][scope_HCH.Get1491Points][scope_HCH.Get1492][scope_HCH.Get1492Points][scope_HCH.Get1493][scope_HCH.Get1493Points][scope_HCH.Get1494][scope_HCH.Get1494Points][scope_HCH.Get1495][scope_HCH.Get1495Points][scope_HCH.Get1496][scope_HCH.Get1496Points][scope_HCH.Get1497][scope_HCH.Get1497Points][scope_HCH.Get1498][scope_HCH.Get1498Points][scope_HCH.Get1499][scope_HCH.Get1499Points][scope_HCH.Get1500][scope_HCH.Get1500Points][scope_HCH.Get1501][scope_HCH.Get1501Points][scope_HCH.Get1502][scope_HCH.Get1502Points][scope_HCH.Get1503][scope_HCH.Get1503Points][scope_HCH.Get1504][scope_HCH.Get1504Points][scope_HCH.Get1505][scope_HCH.Get1505Points]"
 
 1489_points:0 "([?1489.state_political_support_value|+0]) "
 1490_points:0 "([?1490.state_political_support_value|+0]) "
 1491_points:0 "([?1491.state_political_support_value|+0]) "
 1492_points:0 "([?1492.state_political_support_value|+0]) "
 1493_points:0 "([?1493.state_political_support_value|+0]) "
 1494_points:0 "([?1494.state_political_support_value|+0]) "
 1495_points:0 "([?1495.state_political_support_value|+0]) "
 1496_points:0 "([?1496.state_political_support_value|+0]) "
 1497_points:0 "([?1497.state_political_support_value|+0]) "
 1498_points:0 "([?1498.state_political_support_value|+0]) "
 1499_points:0 "([?1499.state_political_support_value|+0]) "
 1500_points:0 "([?1500.state_political_support_value|+0]) "
 1501_points:0 "([?1501.state_political_support_value|+0]) "
 1502_points:0 "([?1502.state_political_support_value|+0]) "
 1503_points:0 "([?1503.state_political_support_value|+0]) "
 1504_points:0 "([?1504.state_political_support_value|+0]) "
 1505_points:0 "([?1505.state_political_support_value|+0]) "
 
 
 
 
 GER_expand_ostland_adminsitrative_area:0 "Expand [RKO.GetNameDef] Administrative Area"
 GER_rko_expanding_effect_tt:0 "Every highlighted state comes under the control of [RKO.GetNameDef]."
 GER_expand_ukraine_adminsitrative_area_east:0 "Expand [RKU.GetNameDef] Administrative Area Eastward"
 GER_rku_expanding_east_effect_tt:0 "Every highlighted state comes under the control of [RKU.GetNameDef]."
 
 SPA_expand_influence_in_the_huesca_garrison:0 "Expand Influence in the Huesca Garrison"
 SPA_expand_influence_in_the_huesca_garrison_mission:0 "Influence Challenged in the Huesca Garrison"
 SPA_huesca_offensive:0 "Huesca Offensive"
 SPA_huesca_offensive_mission:0 "Impending Huesca Offensive"
 SPA_activate_huesca_fifth_columnists:0 "Activate Huesca Fifth Columnists"
 SPA_establish_huesca_carlist_cell:0 "Establish Huesca Carlist Cell"
 SPA_expand_influence_in_the_monzon_garrison:0 "Expand Influence in the Monzón Garrison"
 SPA_expand_influence_in_the_monzon_garrison_mission:0 "Influence Challenged in the Monzón Garrison"
 SPA_monzon_offensive:0 "Monzón Offensive"
 SPA_monzon_offensive_mission:0 "Impending Monzón Offensive"
 SPA_activate_monzon_fifth_columnists:0 "Activate Monzón Fifth Columnists"
 SPA_establish_monzon_carlist_cell:0 "Establish Monzón Carlist Cell"
 
 KSR_move_east_hebei_capital:0 "Move the capital to [1488.GetCapitalVictoryPointName]"
 
 
 
 
 #KSRE Subjects
 KSR_subjects_asia_cat:0 "Subjects in Conquered Territories (Asia)"
 KSR_subjects_asia_cat_desc:0 "Conquered territories require specialized autonomy to ensure the most effective administration possible, and to make sure more locals are on our side. It is a better alternative than dealing with excessive amounts of resistance and protesting."
 KSR_subjects_europe_cat:0 "Subjects in Conquered Territories (Europe)"
 KSR_subjects_europe_cat_desc:0 "Conquered territories require specialized autonomy to ensure the most effective administration possible, and to make sure more locals are on our side. It is a better alternative than dealing with excessive amounts of resistance and protesting."
 KSR_subjects_north_america_cat:0 "Subjects in Conquered Territories (North America)"
 KSR_subjects_north_america_cat_desc:0 "Conquered territories require specialized autonomy to ensure the most effective administration possible, and to make sure more locals are on our side. It is a better alternative than dealing with excessive amounts of resistance and protesting."
 
 KSR_septemberprogramm_poland:0 "Kingdom of Poland (Septemberprogramm)"
 KSR_sp_poland_extend:0 "Extend [POL.GetNameDef]"
 KSR_septemberprogramm_lithuania:0 "Kingdom of Lithuania (Septemberprogramm)"
 KSR_sp_lithuania_extend:0 "Extend [LIT.GetNameDef]"
 KSR_septemberprogramm_baltic:0 "United Baltic Duchy (Septemberprogramm)"
 KSR_sp_baltic_extend:0 "Extend [LAT.GetNameDef]"
 KSR_septemberprogramm_white_ruthenia:0 "White Ruthenia (Septemberprogramm)"
 KSR_sp_white_ruthenia_extend:0 "Extend White Ruthenia"
 KSR_septemberprogramm_ukraine:0 "Ukrainian State (Septemberprogramm)"
 KSR_sp_ukraine_extend:0 "Extend [UKR.GetNameDef]"
 
 KSR_lombardy_venetia:0 "Kingdom of Lombardy-Venetia"
 KSR_lombardy_venetia_extend:0 "Extend [LBV.GetNameDef]"
 KSR_lombardy_venetia_extend_core:0 "Extend [LBV.GetNameDef] on Core Territory"
 
 KSR_reichsprotektorat_bohmen_mahren:0 "[RKH.GetName]"
 KSR_reichsprotektorat_bohmen_mahren_options:0 "[RKH.GetName] - §LOptions§!"
 KSR_generalgouvernment:0 "[GEN.GetName]"
 KSR_generalgouvernment_options:0 "[GEN.GetName] - §LOptions§!"
 KSR_reichskommissariat_niederlande:0 "[RKN.GetName]"
 KSR_reichskommissariat_niederlande_options:0 "[RKN.GetName] - §LOptions§!"
 KSR_reichskommissariat_belgien_nordfrankreich:0 "[RKB.GetName]"
 KSR_reichskommissariat_belgien_nordfrankreich_options:0 "[RKB.GetName] - §LOptions§!"
 KSR_reichskommissariat_norwegen:0 "[RKG.GetName]"
 KSR_reichskommissariat_norwegen_options:0 "[RKG.GetName] - §LOptions§!"
 KSR_militarverwaltung_frankreich:0 "[MWF.GetName]"
 KSR_militarverwaltung_frankreich_options:0 "[MWF.GetName] - §LOptions§!"
 KSR_reichskommissariat_ostland:0 "[RKO.GetName]"
 KSR_reichskommissariat_ostland_options:0 "[RKO.GetName] - §LOptions§!"
 KSR_reichskommissariat_ukraine:0 "[RKU.GetName]"
 KSR_reichskommissariat_ukraine_options:0 "[RKU.GetName] - §LOptions§!"
 KSR_mittelafrika:0 "[MTA.GetName]"
 KSR_mittelafrika_options:0 "[MTA.GetName] - §LOptions§!"
 KSR_reichskommissariat_kaukasien:0 "[RKK.GetName]"
 KSR_reichskommissariat_kaukasien_options:0 "[RKK.GetName] - §LOptions§!"
 KSR_reichskommissariat_don_wolga:0 "[RDW.GetName]"
 KSR_reichskommissariat_don_wolga_options:0 "[RDW.GetName] - §LOptions§!"
 KSR_reichskommissariat_moskowien:0 "[RKM.GetName]"
 KSR_reichskommissariat_moskowien_options:0 "[RKM.GetName] - §LOptions§!"
 KSR_reichskommissariat_ural:0 "[RKL.GetName]"
 KSR_reichskommissariat_ural_options:0 "[RKL.GetName] - §LOptions§!"
 KSR_reichskommissariat_turkestan:0 "[RKT.GetName]"
 KSR_reichskommissariat_turkestan_options:0 "[RKT.GetName] - §LOptions§!"
 KSR_reichskommissariat_sibirien:0 "[RSB.GetName]"
 KSR_reichskommissariat_sibirien_options:0 "[RSB.GetName] - §LOptions§!"
 KSR_reichskommissariat_ferner_osten:0 "[RFO.GetName]"
 KSR_reichskommissariat_ferner_osten_options:0 "[RFO.GetName] - §LOptions§!"
 KSR_reichskommissariat_mongolei:0 "[RMO.GetName]"
 KSR_reichskommissariat_mongolei_options:0 "[RMO.GetName] - §LOptions§!"
 KSR_reichskommissariat_skandinavien:0 "[RSK.GetName]"
 KSR_reichskommissariat_skandinavien_options:0 "[RSK.GetName] - §LOptions§!"
 KSR_reichskommissariat_italien:0 "[RIT.GetName]"
 KSR_reichskommissariat_italien_options:0 "[RIT.GetName] - §LOptions§!"
 KSR_order_state_burgundy:0 "[BRG.GetName]"
 KSR_order_state_burgundy_options:0 "[BRG.GetName] - §LOptions§!"
 KSR_american_reich:0 "[ARH.GetName]"
 KSR_american_reich_options:0 "[ARH.GetName] - §LOptions§!"
 KSR_canadian_reich:0 "[CRH.GetName]"
 KSR_canadian_reich_options:0 "[CRH.GetName] - §LOptions§!"
 KSR_pacific_states:0 "[JPS.GetName]"
 KSR_pacific_states_options:0 "[JPS.GetName] - §LOptions§!"
 KSR_kyokuto_imp_pro:0 "[KIP.GetName]"
 KSR_kyokuto_imp_pro_options:0 "[KIP.GetName] - §LOptions§!"
 KSR_jabal_shammar:0 "[JBS.GetName]"
 KSR_jabal_shammar_options:0 "[JBS.GetName] - §LOptions§!"
 KSR_american_korea:0 "US Military Administration in Korea"
 KSR_american_korea_options:0 "[KOR.GetName] - §LOptions§!"
 KSR_american_korea_independence:0 "Grant Protective Independence for [KOR.GetNameDef]"
 KSR_soviet_korea:0 "Soviet Civil Administration in Korea"
 KSR_soviet_korea_options:0 "[DPK.GetName] - §LOptions§!"
 KSR_chinese_korea:0 "Chinese Civil Administration in Korea"
 KSR_chinese_korea_options:0 "[DPK.GetName] - §LOptions§!"
 KSR_communist_korea_independence:0 "Grant Protective Independence for [DPK.GetNameDef]"
 KSR_bosnia_condominium:0 "Condominium of Bosnia and Herzegovina"
 KSR_bosnia_condominium_options:0 "[BOS.GetName] - §LOptions§!"
 KSR_french_louisiana:0 "[FLS.GetName]"
 KSR_french_louisiana_options:0 "[FLS.GetName] - §LOptions§!"
 
 
 
 
 KSR_rename_siam_to_thailand:0 "Rename [SIA.GetNameDef] to Thailand"
 
 KSR_rename_mengkukuo_to_muag:0 "Rename [MEN.GetNameDef] to the Mongol United Autonomous Government"
 
 
 KSR_form_the_papal_states:0 "Form the Papal States"
 KSR_papal_states_move_capital_to_rome:0 "Move Capital to Rome"
 
 
 
 
 
 
 #State Transfer
 KSR_divide_north_america:0 "North American Division Plan"
 
 KSR_divide_korea:0 "Korean Division Plan"
 KSR_transfer_north_korea:0 "Transfer North Korean Territory"
 KSR_transfer_south_korea:0 "Transfer South Korean Territory"
 
 KSR_transfer_rocky_mountains:0 "Transfer Rocky Mountains"
 KSR_transfer_west_coast_territory:0 "Transfer West Coast Territory"
 KSR_transfer_east_coast_territory:0 "Transfer East Coast Territory"
 KSR_transfer_transnistria:0 "Transfer Transnistria"
 KSR_transfer_karelia:0 "Transfer Karelia"
 KSR_transfer_vladivostok:0 "Transfer Vladivostok-Khabarovsk"
 KSR_transfer_sakhalin:0 "Transfer Sakhalin"
 KSR_transfer_sobrance:0 "Transfer [1148.GetName]"
 KSR_transfer_jablonka_nowa_biala:0 "Transfer [1385.GetName] and [1386.GetName]"
 
 KSR_additional_political_decisions_cat:0 "Additional Political Decisions"
 KSR_RBM_declare_independence:0 "Restore previous government"
 
 KSR_rename_jaunlatgale:0 "Rename Jaunlatgale to Abrene"
 KSR_rename_istanbul:0 "Rename İstanbul to Kostantînīyye"